<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="PCFresh.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <userSettings>
    <PCFresh.Properties.Settings>
      <setting name="AppName" serializeAs="String">
        <value>PCFresh</value>
      </setting>
      <setting name="Version" serializeAs="String">
        <value>12.02</value>
      </setting>
      <setting name="PromoTag" serializeAs="String">
        <value>PCF-W</value>
      </setting>
      <setting name="Title" serializeAs="String">
        <value>PC Fresh</value>
      </setting>
      <setting name="CompanyName" serializeAs="String">
        <value>Abelssoft</value>
      </setting>
      <setting name="Year" serializeAs="String">
        <value>2026</value>
      </setting>
      <setting name="ProVersionAppender" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="JenkinsBuildNumber" serializeAs="String">
        <value>67071</value>
      </setting>
      <setting name="JenkinsBuildID" serializeAs="String">
        <value>67071</value>
      </setting>
      <setting name="AppId" serializeAs="String">
        <value>38</value>
      </setting>
      <setting name="CBCodeURL" serializeAs="String">
        <value>https://api.abelssoft.de/cobireg/index.php?type=win&amp;app=pcfresh&amp;code=</value>
      </setting>
      <setting name="SetupAppId" serializeAs="String">
        <value>600FCE8D-A34B-4C4D-A8ED-1CDBACD7C9E0</value>
      </setting>
      <setting name="IsJenkinsBuild" serializeAs="String">
        <value>false</value>
      </setting>
      <setting name="Price" serializeAs="String">
        <value>29.9</value>
      </setting>
    </PCFresh.Properties.Settings>
  </userSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <runtime>
    <legacyCorruptedStateExceptionsPolicy enabled="true" />
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="OxyPlot.Wpf" publicKeyToken="75e952ba404cdbb0" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.0.0" newVersion="1.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="OxyPlot" publicKeyToken="638079a8f0bd61e9" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.0.0" newVersion="1.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Expression.Interactions" publicKeyToken="31bf3856ad364e35" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Reflection.Metadata" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.0.0.2" newVersion="7.0.0.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Collections.Immutable" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.0.0.0" newVersion="7.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>